<section class="gallery">
    <div class="gallery-images">
        {% for image in meta.images %}
            <label class="gallery-image">
                <input type="checkbox">
                <img class="gallery-image-thumbnail" alt="{{ image.name }}" src="https://media.moddb.com/cache/images/mods/1/63/62136/crop_120x90/{{ image.filename }}">
                <img class="gallery-image-full" alt="{{ image.name }}" src="https://media.moddb.com/images/mods/1/63/62136/{{ image.filename }}">
                <p class="gallery-image-title">{{ image.name }}</p>
            </label>
        {% endfor %}
    </div>
</section>
